/* CSS for the target anchor (when clicking on a link).
The anchor is highlighted with a blue background for 2 seconds. */
:target {
    animation: targetFlash 2s ease-in-out;
  }
  
  @keyframes targetFlash {
    0% {
      background-color:  #5f94f1;
    }
    100% {
      background-color: transparent;
    }
  }
  
/* CSS for the anchor without href; Assures that anchors
  without href are displayed as normal text and not as a link */
a[id]:not([href]) {
    color: inherit;
    text-decoration: none;
    cursor: default;
}
  